# -*- rpm-spec -*-
# $Id: xemacs-lookup,v 1.15 2003/11/15 12:22:49 lioka Exp $

%define xemacs_mule_package lookup

Name: xemacs-lookup
Version: 1.14
Release: alt1

Summary: Dictionary support
License: GPL
Group: Editors
Url: http://ftp.xemacs.org/pub/xemacs/packages/

Source: %url/%xemacs_mule_package-%version-pkg.tar.bz2

PreReq: xemacsen
Requires: xemacs-mule-base xemacs-cookie

BuildArch: noarch
BuildPreReq: xemacsen

%description
Dictionary support

%prep
%setup -q -c

%install
%__mkdir_p %buildroot{%_xemacs_package_dir,%_xemacs_infodir}
%__cp -a . %buildroot%_xemacs_package_dir
%__install -m0644 info/*.info* %buildroot%_xemacs_infodir 
%xemacs_package_find_files

%post
%xemacs_install_info %xemacs_mule_package.info

%preun
%xemacs_uninstall_info %xemacs_mule_package.info

%files -f %name-files

%changelog
* Sat Nov 15 2003 Sergey Bolshakov <sbolshakov@altlinux.ru> 1.14-alt1
- 1.14

* Sat Dec 21 2002 Sergey Bolshakov <s.bolshakov@belcaf.com> 1.13-alt2
- #1531 fixed

* Mon Oct 28 2002 Sergey Bolshakov <s.bolshakov@belcaf.com> 1.13-alt1
- 1.13

* Mon Aug  5 2002 Sergey Bolshakov <s.bolshakov@belcaf.com> 1.12-alt1
- first build for %distribution distribution

